<?php
$z[0]=Array("field","榆树井三元道观,榆树井三元道观",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","榆树井三元道观榆树井三元道观位于金塔县城东北12公里处，是距今四千多年前的新石器时代古遗址，它因生长在新石器时代冶炼场中一棵神奇的老榆树而得名。相传汉武帝时骠骑将军霍去病奉命西征，巡视肩水金关时，折榆树条为马鞭，将军下马以泉水洗面，随手便将榆",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","榆树井三元道观_金塔县榆树井三元道观旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　榆树井三元道观\n</p><p>　　榆树井三元道观位于金塔县城东北12公里处，是距今四千多年前的新石器时代古遗址，它因生长在新石器时代冶炼场中一棵神奇的老榆树而得名。相传汉武帝时骠骑将军霍去病奉命西征，巡视肩水金关时，折榆树条为马鞭，将军下马以泉水洗面，随手便将榆树条插在泉边，后榆树条长成一棵参天大榆树，庇佑生灵而获人们之顶礼膜拜。公元2000年，甘肃永靖宋氏积极发展旅游业，投资1100万元，依树兴建了三元道观，建筑面积7000平方米，风格独特，建筑恢宏。已发展成为西北最大的道事活动集散地之一。<div align=center style=\"margin:0 0 0 5px\"></div>",561,1125);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D431305360-3aN.gif",1127,1212);
$z[7][4]['name']="litpic";

?>